Commit 3eafbc82 authored by Alexandre Duret-Lutz's avatar Alexandre Duret-Lutz
Browse files

debian: update build-depends for new Jupyter version

Debian unstable now has Jupyter, but since it moved away from ipython3,
the packages now have different names.

* debian/control: Here.
parent 939e713e
......@@ -2,7 +2,7 @@ Source: spot
Section: science
Priority: optional
Maintainer: Alexandre Duret-Lutz <adl@lrde.epita.fr>
Build-Depends: debhelper (>= 9), python3-all-dev, ipython3-notebook, libltdl-dev
Build-Depends: debhelper (>= 9), python3-all-dev, ipython3-notebook | python3-ipykernel, ipython3-notebook | python3-nbconvert, libltdl-dev
Standards-Version: 3.9.6
Homepage: http://spot.lrde.lip6.fr/
......
Supports Markdown
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment